.buy-product {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    border: 2px dotted lightgrey;
}
.buy-product-img {
    width: 140px;
    transition: all .2s ease-in-out;
    margin: 10px 0px;
}
.buy-product-img:hover {
    transform: scale(2);
    border: 1px dotted lightgrey;
}
.buy-product-dscr {
    width: 350px;
}
.buy-product-dscr img {
   width: 75px;
}
.buy-product-btn {
    position: relative;
    background-color: #fff;
    background-image: url(http://zoovit.pl/files/grafiki-qrtd.png);
    width: 105px;
    height: 50px;
    margin-left: 5px;
}
.buy-product-btn::before {
    content: '';
    position: absolute;
    left: 0; top: 0; right:0; bottom: 0;
    background: url(http://zoovit.pl/files/grafiki-yrtd.png);
    background-size: inherit;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
}
.buy-product-btn:hover::before {
    opacity: 1;
}